package es.uv.dagarcos.master.dto;

public class RankingEntryDto {

    private String playerId;
    private long score;

    public RankingEntryDto(String playerId, long score) {
        this.playerId = playerId;
        this.score = score;
    }

    public RankingEntryDto(){}

    public String getPlayerId() {
        return playerId;
    }

    public void setPlayerId(String playerId) {
        this.playerId = playerId;
    }

    public long getScore() {
        return score;
    }

    public void setScore(long score) {
        this.score = score;
    }

}